

/* SET BASE
----------------------------------------------- */
* {background: transparent; margin: 0; padding: 0; outline: none; border: 0;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select {vertical-align: middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
img {max-width: 100%;}
.clr {clear: both;}
.friends{text-align:center;margin-bottom:50px;border-bottom: 1px solid #d25c5c;padding-bottom: .5rem}
.fr-link{color: #d25c5c;text-decoration: underline;}
.clearfix:after {content: ""; display: table; clear: both;}

body {font: 14px GothamProRegular, Tahoma, Geneva, sans-serif; line-height: normal; padding: 0; margin: 0;        
color: #2e2e2e; background-color: #fff; min-height: 100%; width: 100%; font-weight: 400;}
a {color: #2e2e2e; text-decoration: none;}
a:hover, a:focus {color: #d25c5c; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight: 700; font-size: 18px;}

button, textarea, input[type="text"], input[type="password"] {appearance: none; -webkit-appearance: none; 
	font-size: 16px; font-family: GothamProRegular !important;}

.btn, button, input[type="button"], input[type="submit"] {
display: inline-block; text-align: center; padding: 0 30px; height: 40px; line-height: 40px; border-radius: 4px; cursor: pointer;  
background-color: #d25c5c; color: #fff; font-size: 16px; font-weight: 700;}
.btn:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover 
{background-color: #d25c5c; color: #fff;}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}

input[type="text"], input[type="password"] {display: block; width: 100%; height: 40px; line-height: 40px; padding: 0 15px;
background-color: #e4e4e4; color: #222;  border-radius: 4px; box-shadow: none; border: 0;}
input[type="text"]:focus, input[type="password"]:focus {}
input::-webkit-input-placeholder {color: #222; opacity: 1;}
input::-moz-placeholder {color: #222; opacity: 1;}
input:-moz-placeholder {color: #222; opacity: 1;}
input:-ms-input-placeholder {color: #222; opacity: 1;} 
input:focus::-webkit-input-placeholder {color: transparent}
input:focus::-moz-placeholder {color: transparent}
input:focus:-moz-placeholder {color: transparent}
input:focus:-ms-input-placeholder {color: transparent} 

select {height: 40px; border: 1px solid #e3e3e3; background-color: #e4e4e4; color: #222;}
textarea {display: block; width: 100%; padding: 15px; overflow: auto; vertical-align: top; resize: vertical; height: 90px; 
background-color: #e4e4e4; color: #222;  border-radius: 4px; box-shadow: none; border: 0;}

.img-box, .img-resp, .img-resp-vert {overflow: hidden; position: relative; background-color: #222;}
.img-resp {padding-top: 67.5%;}
.img-resp-vert {padding-top: 138%;}
.img-box img, .img-resp img, .img-resp-vert img {width: 100%; min-height: 100%; display: block;}
.img-resp img, .img-resp-vert img {position: absolute; left: 0; top: 0;}
.transition-custom, .thumb-img {transition: all .2s;}
.transition, .thumb-in {transition: color .2s, background-color .2s, opacity .2s;}
.fx-row {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1 {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px;}
.fx-1 a {cursor: pointer;}
.page-error{font-size: 18px; font-weight: 700; text-align: center; margin: 35px 0; color: #d25c5c; display: block;}

@font-face {
    font-family: "GothamProRegular";
    src: url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff");
    font-style: normal; font-weight: 400;
}
@font-face {
    font-family: "GothamProRegular";
    src: url("../fonts/GothamProBold/GothamProBold.woff") format("woff");
    font-style: normal; font-weight: 700;
}
@font-face {
    font-family: "GothamProRegular";
    src: url("../fonts/GothamProMedium/GothamProMedium.woff") format("woff");
    font-style: normal; font-weight: 500;
}

b, strong {font-weight: 700;}


/* GRID
----------------------------------------------- */
.wrap {min-width:320px; position:relative; overflow: hidden;} 
.wrap-container {max-width:1170px; width: calc(100% - 30px); margin:0 auto; position:relative; z-index:100;}
.header {height: 100px; margin: 0 -1000px; padding: 0 1000px; margin-bottom: 30px;
	position: relative; box-shadow: 0 10px 20px 0 rgba(0,0,0,0.07);}
.nav {background-color: #fbfcfe; margin: -30px -1000px 30px -1000px; padding: 30px 1000px;}
.footer {margin: 0 -1000px; padding: 25px 1000px; box-shadow: 0 10px 20px 0 rgba(0,0,0,0.12);}


/* IMAGES
----------------------------------------------- */
.hd-favs {background: url(../images/star.png) center center no-repeat;}
.search-btn, .search-box button {background: url(../images/search.png) center center no-repeat;}
.nav-toggle-btn:after {background: #fff url(../images/close.png) center center no-repeat;}
.nav-toggle-btn.is-active:after {background: #fff url(../images/arrow.png) center center no-repeat;}
.thumb-meta-rating {background: url(../images/like.png) left 2px no-repeat;}
.thumb-meta-views {background: url(../images/eye.png) left center no-repeat;}
.thumb-meta-time {background: url(../images/time.png) left center no-repeat;}
.thumb-meta-quantity {background: url(../images/video.png) left 4px no-repeat;}
.tlg {background: url(../images/tlg.png) right center no-repeat;}
.sorting-menu {background: url(../images/arrow.png) right 10px center no-repeat;}
.flike {background: url(../images/flike.png) left center no-repeat;}
.fdislike {background: url(../images/fdislike.png) left center no-repeat;}
.fmeta-time {background: url(../images/ftime.png) left center no-repeat; padding-left: 22px;}
.fmeta-views {background: url(../images/fviews.png) left center no-repeat; padding-left: 22px;}
.fmeta-date {background: url(../images/fdate.png) left center no-repeat; padding-left: 18px;}
.fdl {background: url(../images/fdl.png) 20px center no-repeat;}
.fav-btn {background: url(../images/ffav.png) center center no-repeat;}


/* HEADER
----------------------------------------------- */
.logo {display: block; height: 42px; float: left; margin-top: 25px; margin-right: 150px;}
.hd-menu, .hd-menu li {float: left;}
.hd-menu a {display: block; height: 100px; line-height: 100px; margin-right: 60px; 
	font-size: 15px; position: relative;}
.hd-menu a.is-active:before, .hd-favs:hover:before, .search-btn:hover:before 
{content: ''; height: 5px; background-color: #d25c5c; 
position: absolute; top: 0; left: 0px; right: 0px;}
.hd-favs {display: block; width: 21px; height: 100px; float: right; margin-left: 15px; position: relative;}
.search-btn {width: 20px; height: 100px; float: right; cursor: pointer; position: relative;}
.search-box {position: absolute; right: 1000px; top: 0; height: 100px; background-color: #fff; 
width: 300px; z-index: 999; padding-top: 30px; display: none;}
.search-box input {border-radius: 0; background-color: #fff; padding: 0; 
border-bottom: 1px solid #e3e3e3;}
.search-box button {width: 20px; height: 40px; padding: 0; position: absolute; right: 0; top: 30px;}

.view-search .search-btn{
    display: none;
}
.view-search .search-box{
    display: block;
}


/* NAV
----------------------------------------------- */
.nav-toggle-btn {float: right; position: relative; cursor: pointer; padding-right: 40px; 
	margin: -10px 0 0 0; font-size: 12px; color: #d1d1d1; height: 24px; line-height: 24px;}
.nav-toggle-btn:after {content: ''; height: 24px; width: 24px; border-radius: 50%; 
box-shadow: 0 10px 20px 0 rgba(0,0,0,0.07); position: absolute; right: 0; top: 0;}
.nav-toggle-btn:hover {color: #d25c5c;}
.nav ul {padding-bottom: 30px;}
.nav li {width: 20%; float: left;}
.nav li a {font-size: 15px; display: inline-block; min-width: 65%; max-width: 100%; white-space: nowrap;
height: 30px; line-height: 30px; position: relative; margin-top: 10px;}
.nav li a:hover, .nav li a.is-active {font-weight: 700; color: #d25c5c;}
.nav li a:hover:before, .nav li a.is-active:before {content: ''; background-color: #d25c5c; height: 4px; 
position: absolute; left: -15px; right: 0; bottom: -3px;}


/* SECTION
----------------------------------------------- */
.sect {margin-bottom: 30px;}
.sect-header {margin-bottom: 30px;}
.sect-title {font-weight: 700; font-size: 20px; margin-bottom: 15px}
.sect-items {margin: 0 -15px;}
.sect-link, .sect-desc p a {color: #d25c5c; text-decoration: underline;}
.sect-desc {margin: 0 -1000px; padding: 30px 1000px 60px 1000px; background-color: #fbfcfe;}
.sect-desc h1, .sect-desc h2, .sect-desc h3 {font-size: 20px; font-weight: 700; margin-bottom: 20px;}
.sect-desc p {line-height: 24px; color: #444444;}
.sect-desc p + p {margin-top: 20px;}
.tlg {font-size: 16px; font-weight: 700; color: #009cd3; display: inline-block; margin-top: 30px; 
height: 34px; line-height: 34px; padding-right: 44px;}
.sect-desc-category {background: url(../images/category-bg.png) right top no-repeat; 
	margin: -30px 0 30px 0; padding: 40px 500px 0 0; min-height: 320px;}
.sect-desc-category .sorting {margin-top: 30px;}
.sorting {line-height: 30px;}
.sorting-title {color: #b8b8b8; display: inline-block; vertical-align: middle; margin-right: 10px;}
.sorting-menu {color: #828282; background-color: #f6f7fc; border-radius: 3px; cursor: pointer; 
padding: 0 30px 0 15px; position: relative; display: inline-block; vertical-align: middle;}
.sorting-list {display: none; background-color: #fff; box-shadow: 0 10px 20px 0 rgba(0,0,0,0.12); 
border-radius: 3px; padding: 10px 0; width: 160px; position: absolute; right: 0; top: 100%; z-index: 999;}
.sorting-list a {display: block; padding: 0 15px;}
.sorting-list a.is-active {background-color: #d25c5c; color: #fff;}
.sorting-menu:hover, .sorting-menu.is-active {color: #fff; background-color: #d25c5c;}


/* THUMB
----------------------------------------------- */
.thumb {width: 33.33%; float: left; padding: 0 15px; margin-bottom: 70px; position: relative;}
.thumb-in {display: block;}
.thumb-img {box-shadow: 0 10px 20px 0 rgba(0,0,0,0.15); border-radius: 3px;}
.thumb-title {height: 44px; line-height: 22px; font-size: 16px; margin-top: 20px; overflow: hidden;}
.thumb-meta {position: absolute; left: 15px; right: 15px; bottom: -30px; height: 20px; line-height: 20px; 
overflow: hidden; font-size: 13px; color: #ababab;}
.thumb-meta-item {display: inline-block; vertical-align: top; margin-right: 15px; padding-left: 20px;}
.thumb-in:hover .thumb-img {box-shadow: 0 10px 20px 0 rgba(0,0,0,0);}

.thumb-model {width: 25%;}
.thumb-model .thumb-title {height: 22px; white-space: nowrap; text-overflow: ellipsis;}


/* PAGINATION
----------------------------------------------- */
.pagination {padding: 0px 0 50px 0; text-align: center; font-size: 0; margin-top: -30px;}
.pagination a, .pagination span {min-height:50px; min-width:50px; display: inline-block; vertical-align: top; margin: 10px 7px 0 7px; line-height: 50px; padding: 0 10px;
border-radius: 3px; font-size: 16px; font-weight: 700; 
box-shadow: 0 0 0 1px #f1f1f1, 0 10px 20px 0 rgba(0,0,0,0.05);}
.pagination span {box-shadow: none; color: #fff; background: #d25c5c;}
.pagination-models {text-align: left; padding: 15px 0 10px 0;}
.pagination-models > * {margin: 15px 15px 0 0 !important; text-align: center;}


/* FOOTER
----------------------------------------------- */
.ft-copyr {font-weight: 500; color: #9a9a9a; margin-right: 120px;}
.ft-menu a {margin-right: 40px;}


/*- FULL PAGE
---------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{height:550px; width: 100%; display: block;}
.fplayer {position: relative; background-color: #000; border-radius: 4px; overflow: hidden; 
box-shadow: 0 10px 24px 0 rgba(0,0,0,0.15); margin-bottom: 30px;}
.fav-btn {width: 70px; height: 70px; position: absolute; z-index: 99999; right: 2px; top: 10px; cursor: pointer;}
.fav-btn.not-added {-webkit-filter:grayscale(1); filter:grayscale(10);}
.fmain {border-radius: 4px; overflow: hidden; box-shadow: 0 7px 15px 0 rgba(0,0,0,0.05);}
.fleft {padding: 30px;}
.fright {width: 370px; padding: 30px; background-color: #f4f4f4;}
.fleft h1 {font-size: 16px; font-weight: 500; margin-bottom: 20px; line-height: 24px;}
.fdesc {line-height: 22px; font-size: 14px; color: #505050;}

.frating {white-space: nowrap; padding-bottom: 10px;}
.flike, .fdislike {display: inline-block; vertical-align: top; cursor: pointer; 
	height: 20px; line-height: 20px; padding-left: 25px;}
.flike {color: #65b552;}
.fdislike {color: #d25c5c; margin-left: 20px;}
.frating-counter {color: #717171; margin-left: 3px;}
.fmeta {margin: 10px -30px; padding: 0 30px 10px 30px; border-bottom: 1px solid #ebebeb; color: #717171;}
.fmeta > * {height: 20px; line-height: 20px; display: inline-block; vertical-align: top;}
.fmeta > * + * {margin-left: 30px;}
.fcats {color: #717171; line-height: 24px;}
.fcats + .fcats {margin-top: 10px;}
.fcats a, .fdesc a {color: #d25c5c;}
.ftags a:before {content: '#';}
.fcats a:hover, .frating > *:hover {text-decoration: underline;}
.fdl {display: inline-block; height: 36px; line-height: 36px; border-radius: 3px; color: #fff !important; 
background-color: #a0a0a0; padding: 0 20px 0 50px; margin-top: 25px; font-weight: 500; font-size: 13px;}
.fdl:hover {background-color: #d25c5c;}


/* ADAPTIVE
----------------------------------------------- */
.btn-menu {display:none;}
.side-panel {width:260px; height:100%; overflow-x:hidden; overflow-y:auto; background-color:#fff; 
padding:0 10px; z-index:888; position:fixed; left:-260px; top:0; transition:left .4s; -webkit-transition:left .4s;}
.side-panel.active {left:0;}
.close-overlay {width:100%; height:100%; background-color:rgba(0,0,0,0.5); 
position:fixed; left:0; top:0; z-index:887; display:none;}
.side-panel a {display:block; padding:10px 0; font-size:16px; border-bottom: 1px solid #e3e3e3;}
body.opened-menu {overflow: hidden; width: 100%; height: 100%;}

@media screen and (max-width: 1220px) {
.wrap-container {max-width:1000px;}
.logo, .ft-copyr {margin-right: 60px;}
.sect-desc-category {background: none!important; padding: 40px 0 0 0; min-height: 0;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:400px;}
}

@media screen and (max-width: 950px) {
.wrap-container {max-width:768px;}
.hd-menu, .nav {display: none;}
.btn-menu {display: block; width: 30px; height: 100px; float: left; cursor: pointer; 
background: url(../images/menu.png) center center no-repeat; margin-right: 30px;}

.fright {width: 100%; -ms-flex-order: -1;-webkit-order: -1;order: -1;}
}

@media screen and (max-width: 760px) {
.wrap-container {max-width:640px;}
.search-box {width: auto; left: 1000px;}
.thumb {width: 50%;}
.thumb-model {width: 33.33%;}
.sect-header, .footer, .sect-desc {display: block; text-align: center;}
.sect-title {width: 100%;}
.sorting, .sect-link {margin-top: 15px; display: inline-block; white-space: nowrap;}
.ft-copyr {margin: 0;}
.ft-menu {margin: 15px 0;}
.ft-menu a {margin: 7px; display: inline-block;}
.pagination-models {text-align: center;}
.pagination-models > * {margin: 10px 7px 0 7px !important; text-align: center;}

.fmain {text-align: center;}
}

@media screen and (max-width: 590px) {
.wrap-container {max-width:480px;}
.sect-desc-category p {display: none;}
.sect-desc-category h1, .sect-desc-category h2, .sect-desc-category h3 {margin-bottom: 0;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}
}

@media screen and (max-width: 470px) {
.wrap-container22 {max-width:320px;}
.btn-menu {margin-right: 30px;}
.logo {margin-right: 0;}
.thumb {width: 100%;}
.thumb-model {width: 50%;}

.fright {padding: 15px;}
.fmeta {padding-left: 15px; padding-right: 15px; margin-left: -15px; margin-right: -15px;}
.fdislike {margin-left: 10px;}
.fmeta > * + * {margin-left: 15px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}
h3 {
    border-bottom: 1px solid #d25c5c;
    color: #d25c5c;
    font-size: 1.375rem;
    padding-bottom: .5rem;
}
.list-groupcats {
    margin-top: .25rem;
}
.list-categories {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-align-content: space-between;
    align-content: space-between;
}
.box {
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: .75rem -.5rem;
}
.box, .item-thumbs {
    display: -webkit-flex;
}
@media (min-width: 992px)
.list-categories .item {
    width: 19rem;
}
@media (min-width: 768px)
.list-categories .item {
    width: 22.375rem;
}
@media (min-width: 640px)
.list-categories .item {
    width: 18.5rem;
}
.list-categories .item {
    padding: 0 .5rem;
    width: 100%;
    height: 2.25rem;
}
@media (min-width: 992px)
.item {
    width: 33.33333333%;
}
@media (min-width: 640px)
.item {
    width: 50%;
}
.item {
    padding: .375rem;
    width: 100%;
}
.item .item-cat {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 -.5rem;
    position: relative;
    padding: .5rem;
}
.cat-dot {
    background: -webkit-linear-gradient(left,#434343 25%,transparent 0) 0 100% repeat-x;
    background: linear-gradient(to right,#434343 25%,transparent 0) 0 100% repeat-x;
    background-size: 4px 1px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
.cat-count {
    font-size: .875rem;
    line-height: 1;
    padding-left: .5rem;
}
.item .cat-title {
    padding: .5rem;
    position: absolute;
    top: -.25rem;
    left: 0;
    width: 100%;
}
.item .cat-title, .item a {
    color: #454545;
    text-decoration: none;
}
.item a {
    display: block;
    line-height: 1.25;
}
.list-categories .item-cat:hover,.list-categories .item-cat:hover .cat-title span{background-color:#d25c5c; font-weight:bold}
